Loading...
Searching...
No Matches
_TypeMetric Struct Reference

## Data Fields

PointInfo | pixels_per_em
double | ascent
double | descent
double | width
double | height
double | max_advance
double | underline_position
double | underline_thickness
SegmentInfo | bounds
PointInfo | origin

## Detailed Description

Definition at line 380 of file draw.h.

## Field Documentation

## ascent

double _TypeMetric::ascent

Definition at line 386 of file draw.h.

## bounds

SegmentInfo _TypeMetric::bounds

Definition at line 395 of file draw.h.

## descent

double _TypeMetric::descent

Definition at line 387 of file draw.h.

## height

double _TypeMetric::height

Definition at line 389 of file draw.h.

## max_advance

double _TypeMetric::max_advance

Definition at line 390 of file draw.h.

## origin

PointInfo _TypeMetric::origin

Definition at line 398 of file draw.h.

## pixels_per_em

PointInfo _TypeMetric::pixels_per_em

Definition at line 383 of file draw.h.

## underline_position

double _TypeMetric::underline_position

Definition at line 391 of file draw.h.

## underline_thickness

double _TypeMetric::underline_thickness

Definition at line 392 of file draw.h.

## width

double _TypeMetric::width

Definition at line 388 of file draw.h.

The documentation for this struct was generated from the following file:

- draw.h